/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®-001*/
.w_fbtn-001{
    display: block;
    width: 100%;
    height: 100%;
    max-width:150px;
    min-height:36px;
    max-height:0;
    text-align: center;
    margin: 0 auto;
    font-size: 0;
}
.w_fbtn-001 .p_CommonBtn{
	width: 100%;
	height: inherit;
	padding:0;
}
.w_fbtn-001 .p_CommonBtn .font{
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: #fffffe;
    font-weight: bold;
    font-size: 14px;
    height: auto;
  line-height: 36px;
}
.w_fbtn-001 .animated{
	width:100%;
	height:100%;
	min-height: inherit;
}
.w_fbtn-001 .p_link{
	min-height: inherit;
	display: block;
}
.w_fbtn-001 .p_CommonBtn{
	border-style: solid;
}
.w_fbtn-001 .p_CommonBtn{
    width: 100%;
    height:36px;
    color:rgba(255,255,255,1);
    border-width: 0px;
    border: #ffffff 0px solid;
    background-color: rgba(98, 98, 98, 0);
    padding-top:0;
    /* padding-right:20px; */
    /* padding-left:20px; */
    /* border-bottom: #949494 1PX solid; */
    text-align: center;
    /* border-top: #949494 1PX solid; */
    min-height: inherit;
}
.w_fbtn-001 .p_CommonBtn:Hover{
background-color: #000000;
    
}
.w_fbtn-001 .p_CommonBtn:Hover .font{
 
color:#fff;
    
}
.w_fbtn-001 .p_CommonBtn:before{
	content: '';
	width: 0;
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}